Index: c/src/tests/tmtests/tm03/system.h
===================================================================
--- c/src/tests/tmtests/tm03/system.h	(revision be1c11edab1ad9004effbacf0e75bc558563d47d)
+++ c/src/tests/tmtests/tm03/system.h	(revision a96a713c57e619ce041f6be859105c12ca71f589)
@@ -38,4 +38,6 @@
 #define CONFIGURE_TICKS_PER_TIMESLICE        0
  
+#define CONFIGURE_RTEMS_INIT_TASKS_TABLE
+
 #include <confdefs.h>
 
Index: c/src/tests/tmtests/tm04/system.h
===================================================================
--- c/src/tests/tmtests/tm04/system.h	(revision be1c11edab1ad9004effbacf0e75bc558563d47d)
+++ c/src/tests/tmtests/tm04/system.h	(revision a96a713c57e619ce041f6be859105c12ca71f589)
@@ -37,4 +37,6 @@
 #define CONFIGURE_TICKS_PER_TIMESLICE        0
  
+#define CONFIGURE_RTEMS_INIT_TASKS_TABLE
+
 #include <confdefs.h>
 
Index: c/src/tests/tmtests/tm05/system.h
===================================================================
--- c/src/tests/tmtests/tm05/system.h	(revision be1c11edab1ad9004effbacf0e75bc558563d47d)
+++ c/src/tests/tmtests/tm05/system.h	(revision a96a713c57e619ce041f6be859105c12ca71f589)
@@ -38,4 +38,6 @@
 #define CONFIGURE_TICKS_PER_TIMESLICE        0
  
+#define CONFIGURE_RTEMS_INIT_TASKS_TABLE
+
 #include <confdefs.h>
 
Index: c/src/tests/tmtests/tm06/system.h
===================================================================
--- c/src/tests/tmtests/tm06/system.h	(revision be1c11edab1ad9004effbacf0e75bc558563d47d)
+++ c/src/tests/tmtests/tm06/system.h	(revision a96a713c57e619ce041f6be859105c12ca71f589)
@@ -38,4 +38,6 @@
 #define CONFIGURE_TICKS_PER_TIMESLICE        0
  
+#define CONFIGURE_RTEMS_INIT_TASKS_TABLE
+
 #include <confdefs.h>
 
Index: c/src/tests/tmtests/tm07/system.h
===================================================================
--- c/src/tests/tmtests/tm07/system.h	(revision be1c11edab1ad9004effbacf0e75bc558563d47d)
+++ c/src/tests/tmtests/tm07/system.h	(revision a96a713c57e619ce041f6be859105c12ca71f589)
@@ -38,4 +38,6 @@
 #define CONFIGURE_TICKS_PER_TIMESLICE        0
  
+#define CONFIGURE_RTEMS_INIT_TASKS_TABLE
+
 #include <confdefs.h>
 
Index: c/src/tests/tmtests/tm08/system.h
===================================================================
--- c/src/tests/tmtests/tm08/system.h	(revision be1c11edab1ad9004effbacf0e75bc558563d47d)
+++ c/src/tests/tmtests/tm08/system.h	(revision a96a713c57e619ce041f6be859105c12ca71f589)
@@ -38,4 +38,6 @@
 #define CONFIGURE_TICKS_PER_TIMESLICE        0
  
+#define CONFIGURE_RTEMS_INIT_TASKS_TABLE
+
 #include <confdefs.h>
 
Index: c/src/tests/tmtests/tm09/system.h
===================================================================
--- c/src/tests/tmtests/tm09/system.h	(revision be1c11edab1ad9004effbacf0e75bc558563d47d)
+++ c/src/tests/tmtests/tm09/system.h	(revision a96a713c57e619ce041f6be859105c12ca71f589)
@@ -36,4 +36,6 @@
 #define CONFIGURE_TICKS_PER_TIMESLICE        0
  
+#define CONFIGURE_RTEMS_INIT_TASKS_TABLE
+
 #include <confdefs.h>
 
Index: c/src/tests/tmtests/tm10/system.h
===================================================================
--- c/src/tests/tmtests/tm10/system.h	(revision be1c11edab1ad9004effbacf0e75bc558563d47d)
+++ c/src/tests/tmtests/tm10/system.h	(revision a96a713c57e619ce041f6be859105c12ca71f589)
@@ -37,4 +37,6 @@
 #define CONFIGURE_TICKS_PER_TIMESLICE        0
  
+#define CONFIGURE_RTEMS_INIT_TASKS_TABLE
+
 #include <confdefs.h>
 
Index: c/src/tests/tmtests/tm11/system.h
===================================================================
--- c/src/tests/tmtests/tm11/system.h	(revision be1c11edab1ad9004effbacf0e75bc558563d47d)
+++ c/src/tests/tmtests/tm11/system.h	(revision a96a713c57e619ce041f6be859105c12ca71f589)
@@ -37,4 +37,6 @@
 #define CONFIGURE_TICKS_PER_TIMESLICE        0
  
+#define CONFIGURE_RTEMS_INIT_TASKS_TABLE
+
 #include <confdefs.h>
 
Index: c/src/tests/tmtests/tm12/system.h
===================================================================
--- c/src/tests/tmtests/tm12/system.h	(revision be1c11edab1ad9004effbacf0e75bc558563d47d)
+++ c/src/tests/tmtests/tm12/system.h	(revision a96a713c57e619ce041f6be859105c12ca71f589)
@@ -37,4 +37,6 @@
 #define CONFIGURE_TICKS_PER_TIMESLICE        0
  
+#define CONFIGURE_RTEMS_INIT_TASKS_TABLE
+
 #include <confdefs.h>
 
Index: c/src/tests/tmtests/tm13/system.h
===================================================================
--- c/src/tests/tmtests/tm13/system.h	(revision be1c11edab1ad9004effbacf0e75bc558563d47d)
+++ c/src/tests/tmtests/tm13/system.h	(revision a96a713c57e619ce041f6be859105c12ca71f589)
@@ -37,4 +37,6 @@
 #define CONFIGURE_TICKS_PER_TIMESLICE        0
  
+#define CONFIGURE_RTEMS_INIT_TASKS_TABLE
+
 #include <confdefs.h>
 
Index: c/src/tests/tmtests/tm14/system.h
===================================================================
--- c/src/tests/tmtests/tm14/system.h	(revision be1c11edab1ad9004effbacf0e75bc558563d47d)
+++ c/src/tests/tmtests/tm14/system.h	(revision a96a713c57e619ce041f6be859105c12ca71f589)
@@ -37,4 +37,6 @@
 #define CONFIGURE_TICKS_PER_TIMESLICE        0
  
+#define CONFIGURE_RTEMS_INIT_TASKS_TABLE
+
 #include <confdefs.h>
 
Index: c/src/tests/tmtests/tm15/system.h
===================================================================
--- c/src/tests/tmtests/tm15/system.h	(revision be1c11edab1ad9004effbacf0e75bc558563d47d)
+++ c/src/tests/tmtests/tm15/system.h	(revision a96a713c57e619ce041f6be859105c12ca71f589)
@@ -37,4 +37,6 @@
 #define CONFIGURE_TICKS_PER_TIMESLICE        0
  
+#define CONFIGURE_RTEMS_INIT_TASKS_TABLE
+
 #include <confdefs.h>
 
Index: c/src/tests/tmtests/tm16/system.h
===================================================================
--- c/src/tests/tmtests/tm16/system.h	(revision be1c11edab1ad9004effbacf0e75bc558563d47d)
+++ c/src/tests/tmtests/tm16/system.h	(revision a96a713c57e619ce041f6be859105c12ca71f589)
@@ -37,4 +37,6 @@
 #define CONFIGURE_TICKS_PER_TIMESLICE        0
  
+#define CONFIGURE_RTEMS_INIT_TASKS_TABLE
+
 #include <confdefs.h>
 
Index: c/src/tests/tmtests/tm17/system.h
===================================================================
--- c/src/tests/tmtests/tm17/system.h	(revision be1c11edab1ad9004effbacf0e75bc558563d47d)
+++ c/src/tests/tmtests/tm17/system.h	(revision a96a713c57e619ce041f6be859105c12ca71f589)
@@ -37,4 +37,6 @@
 #define CONFIGURE_TICKS_PER_TIMESLICE        0
  
+#define CONFIGURE_RTEMS_INIT_TASKS_TABLE
+
 #include <confdefs.h>
 
Index: c/src/tests/tmtests/tm18/system.h
===================================================================
--- c/src/tests/tmtests/tm18/system.h	(revision be1c11edab1ad9004effbacf0e75bc558563d47d)
+++ c/src/tests/tmtests/tm18/system.h	(revision a96a713c57e619ce041f6be859105c12ca71f589)
@@ -37,4 +37,6 @@
 #define CONFIGURE_TICKS_PER_TIMESLICE        0
  
+#define CONFIGURE_RTEMS_INIT_TASKS_TABLE
+
 #include <confdefs.h>
 
Index: c/src/tests/tmtests/tm19/system.h
===================================================================
--- c/src/tests/tmtests/tm19/system.h	(revision be1c11edab1ad9004effbacf0e75bc558563d47d)
+++ c/src/tests/tmtests/tm19/system.h	(revision a96a713c57e619ce041f6be859105c12ca71f589)
@@ -37,4 +37,6 @@
 #define CONFIGURE_TICKS_PER_TIMESLICE        0
  
+#define CONFIGURE_RTEMS_INIT_TASKS_TABLE
+
 #include <confdefs.h>
 
Index: c/src/tests/tmtests/tm20/system.h
===================================================================
--- c/src/tests/tmtests/tm20/system.h	(revision be1c11edab1ad9004effbacf0e75bc558563d47d)
+++ c/src/tests/tmtests/tm20/system.h	(revision a96a713c57e619ce041f6be859105c12ca71f589)
@@ -38,4 +38,6 @@
 #define CONFIGURE_TICKS_PER_TIMESLICE        0
  
+#define CONFIGURE_RTEMS_INIT_TASKS_TABLE
+
 #include <confdefs.h>
 
Index: c/src/tests/tmtests/tm21/system.h
===================================================================
--- c/src/tests/tmtests/tm21/system.h	(revision be1c11edab1ad9004effbacf0e75bc558563d47d)
+++ c/src/tests/tmtests/tm21/system.h	(revision a96a713c57e619ce041f6be859105c12ca71f589)
@@ -44,4 +44,6 @@
 #define CONFIGURE_TICKS_PER_TIMESLICE        0
  
+#define CONFIGURE_RTEMS_INIT_TASKS_TABLE
+
 #include <confdefs.h>
 
Index: c/src/tests/tmtests/tm22/system.h
===================================================================
--- c/src/tests/tmtests/tm22/system.h	(revision be1c11edab1ad9004effbacf0e75bc558563d47d)
+++ c/src/tests/tmtests/tm22/system.h	(revision a96a713c57e619ce041f6be859105c12ca71f589)
@@ -37,4 +37,6 @@
 #define CONFIGURE_TICKS_PER_TIMESLICE        0
  
+#define CONFIGURE_RTEMS_INIT_TASKS_TABLE
+
 #include <confdefs.h>
 
Index: c/src/tests/tmtests/tm23/system.h
===================================================================
--- c/src/tests/tmtests/tm23/system.h	(revision be1c11edab1ad9004effbacf0e75bc558563d47d)
+++ c/src/tests/tmtests/tm23/system.h	(revision a96a713c57e619ce041f6be859105c12ca71f589)
@@ -37,4 +37,6 @@
 #define CONFIGURE_TICKS_PER_TIMESLICE        0
  
+#define CONFIGURE_RTEMS_INIT_TASKS_TABLE
+
 #include <confdefs.h>
 
Index: c/src/tests/tmtests/tm24/system.h
===================================================================
--- c/src/tests/tmtests/tm24/system.h	(revision be1c11edab1ad9004effbacf0e75bc558563d47d)
+++ c/src/tests/tmtests/tm24/system.h	(revision a96a713c57e619ce041f6be859105c12ca71f589)
@@ -36,4 +36,6 @@
 #define CONFIGURE_TICKS_PER_TIMESLICE        0
  
+#define CONFIGURE_RTEMS_INIT_TASKS_TABLE
+
 #include <confdefs.h>
 
Index: c/src/tests/tmtests/tm25/system.h
===================================================================
--- c/src/tests/tmtests/tm25/system.h	(revision be1c11edab1ad9004effbacf0e75bc558563d47d)
+++ c/src/tests/tmtests/tm25/system.h	(revision a96a713c57e619ce041f6be859105c12ca71f589)
@@ -37,4 +37,6 @@
 #define CONFIGURE_TICKS_PER_TIMESLICE        0
  
+#define CONFIGURE_RTEMS_INIT_TASKS_TABLE
+
 #include <confdefs.h>
 
Index: c/src/tests/tmtests/tm26/system.h
===================================================================
--- c/src/tests/tmtests/tm26/system.h	(revision be1c11edab1ad9004effbacf0e75bc558563d47d)
+++ c/src/tests/tmtests/tm26/system.h	(revision a96a713c57e619ce041f6be859105c12ca71f589)
@@ -37,4 +37,6 @@
 #define CONFIGURE_TICKS_PER_TIMESLICE        0
  
+#define CONFIGURE_RTEMS_INIT_TASKS_TABLE
+
 #include <confdefs.h>
 
Index: c/src/tests/tmtests/tm27/system.h
===================================================================
--- c/src/tests/tmtests/tm27/system.h	(revision be1c11edab1ad9004effbacf0e75bc558563d47d)
+++ c/src/tests/tmtests/tm27/system.h	(revision a96a713c57e619ce041f6be859105c12ca71f589)
@@ -36,4 +36,6 @@
 #define CONFIGURE_TICKS_PER_TIMESLICE        0
  
+#define CONFIGURE_RTEMS_INIT_TASKS_TABLE
+
 #include <confdefs.h>
 
Index: c/src/tests/tmtests/tm28/system.h
===================================================================
--- c/src/tests/tmtests/tm28/system.h	(revision be1c11edab1ad9004effbacf0e75bc558563d47d)
+++ c/src/tests/tmtests/tm28/system.h	(revision a96a713c57e619ce041f6be859105c12ca71f589)
@@ -37,4 +37,6 @@
 #define CONFIGURE_TICKS_PER_TIMESLICE        0
  
+#define CONFIGURE_RTEMS_INIT_TASKS_TABLE
+
 #include <confdefs.h>
 
Index: c/src/tests/tmtests/tm29/system.h
===================================================================
--- c/src/tests/tmtests/tm29/system.h	(revision be1c11edab1ad9004effbacf0e75bc558563d47d)
+++ c/src/tests/tmtests/tm29/system.h	(revision a96a713c57e619ce041f6be859105c12ca71f589)
@@ -37,4 +37,6 @@
 #define CONFIGURE_TICKS_PER_TIMESLICE        0
  
+#define CONFIGURE_RTEMS_INIT_TASKS_TABLE
+
 #include <confdefs.h>
 
Index: c/src/tests/tmtests/tmck/system.h
===================================================================
--- c/src/tests/tmtests/tmck/system.h	(revision be1c11edab1ad9004effbacf0e75bc558563d47d)
+++ c/src/tests/tmtests/tmck/system.h	(revision a96a713c57e619ce041f6be859105c12ca71f589)
@@ -36,4 +36,6 @@
 #define CONFIGURE_TICKS_PER_TIMESLICE        0
  
+#define CONFIGURE_RTEMS_INIT_TASKS_TABLE
+
 #include <confdefs.h>
 
Index: c/src/tests/tmtests/tmoverhd/system.h
===================================================================
--- c/src/tests/tmtests/tmoverhd/system.h	(revision be1c11edab1ad9004effbacf0e75bc558563d47d)
+++ c/src/tests/tmtests/tmoverhd/system.h	(revision a96a713c57e619ce041f6be859105c12ca71f589)
@@ -54,4 +54,6 @@
 #define CONFIGURE_TICKS_PER_TIMESLICE        0
  
+#define CONFIGURE_RTEMS_INIT_TASKS_TABLE
+
 #include <confdefs.h>
 
Index: testsuites/tmtests/tm03/system.h
===================================================================
--- testsuites/tmtests/tm03/system.h	(revision be1c11edab1ad9004effbacf0e75bc558563d47d)
+++ testsuites/tmtests/tm03/system.h	(revision a96a713c57e619ce041f6be859105c12ca71f589)
@@ -38,4 +38,6 @@
 #define CONFIGURE_TICKS_PER_TIMESLICE        0
  
+#define CONFIGURE_RTEMS_INIT_TASKS_TABLE
+
 #include <confdefs.h>
 
Index: testsuites/tmtests/tm04/system.h
===================================================================
--- testsuites/tmtests/tm04/system.h	(revision be1c11edab1ad9004effbacf0e75bc558563d47d)
+++ testsuites/tmtests/tm04/system.h	(revision a96a713c57e619ce041f6be859105c12ca71f589)
@@ -37,4 +37,6 @@
 #define CONFIGURE_TICKS_PER_TIMESLICE        0
  
+#define CONFIGURE_RTEMS_INIT_TASKS_TABLE
+
 #include <confdefs.h>
 
Index: testsuites/tmtests/tm05/system.h
===================================================================
--- testsuites/tmtests/tm05/system.h	(revision be1c11edab1ad9004effbacf0e75bc558563d47d)
+++ testsuites/tmtests/tm05/system.h	(revision a96a713c57e619ce041f6be859105c12ca71f589)
@@ -38,4 +38,6 @@
 #define CONFIGURE_TICKS_PER_TIMESLICE        0
  
+#define CONFIGURE_RTEMS_INIT_TASKS_TABLE
+
 #include <confdefs.h>
 
Index: testsuites/tmtests/tm06/system.h
===================================================================
--- testsuites/tmtests/tm06/system.h	(revision be1c11edab1ad9004effbacf0e75bc558563d47d)
+++ testsuites/tmtests/tm06/system.h	(revision a96a713c57e619ce041f6be859105c12ca71f589)
@@ -38,4 +38,6 @@
 #define CONFIGURE_TICKS_PER_TIMESLICE        0
  
+#define CONFIGURE_RTEMS_INIT_TASKS_TABLE
+
 #include <confdefs.h>
 
Index: testsuites/tmtests/tm07/system.h
===================================================================
--- testsuites/tmtests/tm07/system.h	(revision be1c11edab1ad9004effbacf0e75bc558563d47d)
+++ testsuites/tmtests/tm07/system.h	(revision a96a713c57e619ce041f6be859105c12ca71f589)
@@ -38,4 +38,6 @@
 #define CONFIGURE_TICKS_PER_TIMESLICE        0
  
+#define CONFIGURE_RTEMS_INIT_TASKS_TABLE
+
 #include <confdefs.h>
 
Index: testsuites/tmtests/tm08/system.h
===================================================================
--- testsuites/tmtests/tm08/system.h	(revision be1c11edab1ad9004effbacf0e75bc558563d47d)
+++ testsuites/tmtests/tm08/system.h	(revision a96a713c57e619ce041f6be859105c12ca71f589)
@@ -38,4 +38,6 @@
 #define CONFIGURE_TICKS_PER_TIMESLICE        0
  
+#define CONFIGURE_RTEMS_INIT_TASKS_TABLE
+
 #include <confdefs.h>
 
Index: testsuites/tmtests/tm09/system.h
===================================================================
--- testsuites/tmtests/tm09/system.h	(revision be1c11edab1ad9004effbacf0e75bc558563d47d)
+++ testsuites/tmtests/tm09/system.h	(revision a96a713c57e619ce041f6be859105c12ca71f589)
@@ -36,4 +36,6 @@
 #define CONFIGURE_TICKS_PER_TIMESLICE        0
  
+#define CONFIGURE_RTEMS_INIT_TASKS_TABLE
+
 #include <confdefs.h>
 
Index: testsuites/tmtests/tm10/system.h
===================================================================
--- testsuites/tmtests/tm10/system.h	(revision be1c11edab1ad9004effbacf0e75bc558563d47d)
+++ testsuites/tmtests/tm10/system.h	(revision a96a713c57e619ce041f6be859105c12ca71f589)
@@ -37,4 +37,6 @@
 #define CONFIGURE_TICKS_PER_TIMESLICE        0
  
+#define CONFIGURE_RTEMS_INIT_TASKS_TABLE
+
 #include <confdefs.h>
 
Index: testsuites/tmtests/tm11/system.h
===================================================================
--- testsuites/tmtests/tm11/system.h	(revision be1c11edab1ad9004effbacf0e75bc558563d47d)
+++ testsuites/tmtests/tm11/system.h	(revision a96a713c57e619ce041f6be859105c12ca71f589)
@@ -37,4 +37,6 @@
 #define CONFIGURE_TICKS_PER_TIMESLICE        0
  
+#define CONFIGURE_RTEMS_INIT_TASKS_TABLE
+
 #include <confdefs.h>
 
Index: testsuites/tmtests/tm12/system.h
===================================================================
--- testsuites/tmtests/tm12/system.h	(revision be1c11edab1ad9004effbacf0e75bc558563d47d)
+++ testsuites/tmtests/tm12/system.h	(revision a96a713c57e619ce041f6be859105c12ca71f589)
@@ -37,4 +37,6 @@
 #define CONFIGURE_TICKS_PER_TIMESLICE        0
  
+#define CONFIGURE_RTEMS_INIT_TASKS_TABLE
+
 #include <confdefs.h>
 
Index: testsuites/tmtests/tm13/system.h
===================================================================
--- testsuites/tmtests/tm13/system.h	(revision be1c11edab1ad9004effbacf0e75bc558563d47d)
+++ testsuites/tmtests/tm13/system.h	(revision a96a713c57e619ce041f6be859105c12ca71f589)
@@ -37,4 +37,6 @@
 #define CONFIGURE_TICKS_PER_TIMESLICE        0
  
+#define CONFIGURE_RTEMS_INIT_TASKS_TABLE
+
 #include <confdefs.h>
 
Index: testsuites/tmtests/tm14/system.h
===================================================================
--- testsuites/tmtests/tm14/system.h	(revision be1c11edab1ad9004effbacf0e75bc558563d47d)
+++ testsuites/tmtests/tm14/system.h	(revision a96a713c57e619ce041f6be859105c12ca71f589)
@@ -37,4 +37,6 @@
 #define CONFIGURE_TICKS_PER_TIMESLICE        0
  
+#define CONFIGURE_RTEMS_INIT_TASKS_TABLE
+
 #include <confdefs.h>
 
Index: testsuites/tmtests/tm15/system.h
===================================================================
--- testsuites/tmtests/tm15/system.h	(revision be1c11edab1ad9004effbacf0e75bc558563d47d)
+++ testsuites/tmtests/tm15/system.h	(revision a96a713c57e619ce041f6be859105c12ca71f589)
@@ -37,4 +37,6 @@
 #define CONFIGURE_TICKS_PER_TIMESLICE        0
  
+#define CONFIGURE_RTEMS_INIT_TASKS_TABLE
+
 #include <confdefs.h>
 
Index: testsuites/tmtests/tm16/system.h
===================================================================
--- testsuites/tmtests/tm16/system.h	(revision be1c11edab1ad9004effbacf0e75bc558563d47d)
+++ testsuites/tmtests/tm16/system.h	(revision a96a713c57e619ce041f6be859105c12ca71f589)
@@ -37,4 +37,6 @@
 #define CONFIGURE_TICKS_PER_TIMESLICE        0
  
+#define CONFIGURE_RTEMS_INIT_TASKS_TABLE
+
 #include <confdefs.h>
 
Index: testsuites/tmtests/tm17/system.h
===================================================================
--- testsuites/tmtests/tm17/system.h	(revision be1c11edab1ad9004effbacf0e75bc558563d47d)
+++ testsuites/tmtests/tm17/system.h	(revision a96a713c57e619ce041f6be859105c12ca71f589)
@@ -37,4 +37,6 @@
 #define CONFIGURE_TICKS_PER_TIMESLICE        0
  
+#define CONFIGURE_RTEMS_INIT_TASKS_TABLE
+
 #include <confdefs.h>
 
Index: testsuites/tmtests/tm18/system.h
===================================================================
--- testsuites/tmtests/tm18/system.h	(revision be1c11edab1ad9004effbacf0e75bc558563d47d)
+++ testsuites/tmtests/tm18/system.h	(revision a96a713c57e619ce041f6be859105c12ca71f589)
@@ -37,4 +37,6 @@
 #define CONFIGURE_TICKS_PER_TIMESLICE        0
  
+#define CONFIGURE_RTEMS_INIT_TASKS_TABLE
+
 #include <confdefs.h>
 
Index: testsuites/tmtests/tm19/system.h
===================================================================
--- testsuites/tmtests/tm19/system.h	(revision be1c11edab1ad9004effbacf0e75bc558563d47d)
+++ testsuites/tmtests/tm19/system.h	(revision a96a713c57e619ce041f6be859105c12ca71f589)
@@ -37,4 +37,6 @@
 #define CONFIGURE_TICKS_PER_TIMESLICE        0
  
+#define CONFIGURE_RTEMS_INIT_TASKS_TABLE
+
 #include <confdefs.h>
 
Index: testsuites/tmtests/tm20/system.h
===================================================================
--- testsuites/tmtests/tm20/system.h	(revision be1c11edab1ad9004effbacf0e75bc558563d47d)
+++ testsuites/tmtests/tm20/system.h	(revision a96a713c57e619ce041f6be859105c12ca71f589)
@@ -38,4 +38,6 @@
 #define CONFIGURE_TICKS_PER_TIMESLICE        0
  
+#define CONFIGURE_RTEMS_INIT_TASKS_TABLE
+
 #include <confdefs.h>
 
Index: testsuites/tmtests/tm21/system.h
===================================================================
--- testsuites/tmtests/tm21/system.h	(revision be1c11edab1ad9004effbacf0e75bc558563d47d)
+++ testsuites/tmtests/tm21/system.h	(revision a96a713c57e619ce041f6be859105c12ca71f589)
@@ -44,4 +44,6 @@
 #define CONFIGURE_TICKS_PER_TIMESLICE        0
  
+#define CONFIGURE_RTEMS_INIT_TASKS_TABLE
+
 #include <confdefs.h>
 
Index: testsuites/tmtests/tm22/system.h
===================================================================
--- testsuites/tmtests/tm22/system.h	(revision be1c11edab1ad9004effbacf0e75bc558563d47d)
+++ testsuites/tmtests/tm22/system.h	(revision a96a713c57e619ce041f6be859105c12ca71f589)
@@ -37,4 +37,6 @@
 #define CONFIGURE_TICKS_PER_TIMESLICE        0
  
+#define CONFIGURE_RTEMS_INIT_TASKS_TABLE
+
 #include <confdefs.h>
 
Index: testsuites/tmtests/tm23/system.h
===================================================================
--- testsuites/tmtests/tm23/system.h	(revision be1c11edab1ad9004effbacf0e75bc558563d47d)
+++ testsuites/tmtests/tm23/system.h	(revision a96a713c57e619ce041f6be859105c12ca71f589)
@@ -37,4 +37,6 @@
 #define CONFIGURE_TICKS_PER_TIMESLICE        0
  
+#define CONFIGURE_RTEMS_INIT_TASKS_TABLE
+
 #include <confdefs.h>
 
Index: testsuites/tmtests/tm24/system.h
===================================================================
--- testsuites/tmtests/tm24/system.h	(revision be1c11edab1ad9004effbacf0e75bc558563d47d)
+++ testsuites/tmtests/tm24/system.h	(revision a96a713c57e619ce041f6be859105c12ca71f589)
@@ -36,4 +36,6 @@
 #define CONFIGURE_TICKS_PER_TIMESLICE        0
  
+#define CONFIGURE_RTEMS_INIT_TASKS_TABLE
+
 #include <confdefs.h>
 
Index: testsuites/tmtests/tm25/system.h
===================================================================
--- testsuites/tmtests/tm25/system.h	(revision be1c11edab1ad9004effbacf0e75bc558563d47d)
+++ testsuites/tmtests/tm25/system.h	(revision a96a713c57e619ce041f6be859105c12ca71f589)
@@ -37,4 +37,6 @@
 #define CONFIGURE_TICKS_PER_TIMESLICE        0
  
+#define CONFIGURE_RTEMS_INIT_TASKS_TABLE
+
 #include <confdefs.h>
 
Index: testsuites/tmtests/tm26/system.h
===================================================================
--- testsuites/tmtests/tm26/system.h	(revision be1c11edab1ad9004effbacf0e75bc558563d47d)
+++ testsuites/tmtests/tm26/system.h	(revision a96a713c57e619ce041f6be859105c12ca71f589)
@@ -37,4 +37,6 @@
 #define CONFIGURE_TICKS_PER_TIMESLICE        0
  
+#define CONFIGURE_RTEMS_INIT_TASKS_TABLE
+
 #include <confdefs.h>
 
Index: testsuites/tmtests/tm27/system.h
===================================================================
--- testsuites/tmtests/tm27/system.h	(revision be1c11edab1ad9004effbacf0e75bc558563d47d)
+++ testsuites/tmtests/tm27/system.h	(revision a96a713c57e619ce041f6be859105c12ca71f589)
@@ -36,4 +36,6 @@
 #define CONFIGURE_TICKS_PER_TIMESLICE        0
  
+#define CONFIGURE_RTEMS_INIT_TASKS_TABLE
+
 #include <confdefs.h>
 
Index: testsuites/tmtests/tm28/system.h
===================================================================
--- testsuites/tmtests/tm28/system.h	(revision be1c11edab1ad9004effbacf0e75bc558563d47d)
+++ testsuites/tmtests/tm28/system.h	(revision a96a713c57e619ce041f6be859105c12ca71f589)
@@ -37,4 +37,6 @@
 #define CONFIGURE_TICKS_PER_TIMESLICE        0
  
+#define CONFIGURE_RTEMS_INIT_TASKS_TABLE
+
 #include <confdefs.h>
 
Index: testsuites/tmtests/tm29/system.h
===================================================================
--- testsuites/tmtests/tm29/system.h	(revision be1c11edab1ad9004effbacf0e75bc558563d47d)
+++ testsuites/tmtests/tm29/system.h	(revision a96a713c57e619ce041f6be859105c12ca71f589)
@@ -37,4 +37,6 @@
 #define CONFIGURE_TICKS_PER_TIMESLICE        0
  
+#define CONFIGURE_RTEMS_INIT_TASKS_TABLE
+
 #include <confdefs.h>
 
Index: testsuites/tmtests/tmck/system.h
===================================================================
--- testsuites/tmtests/tmck/system.h	(revision be1c11edab1ad9004effbacf0e75bc558563d47d)
+++ testsuites/tmtests/tmck/system.h	(revision a96a713c57e619ce041f6be859105c12ca71f589)
@@ -36,4 +36,6 @@
 #define CONFIGURE_TICKS_PER_TIMESLICE        0
  
+#define CONFIGURE_RTEMS_INIT_TASKS_TABLE
+
 #include <confdefs.h>
 
Index: testsuites/tmtests/tmoverhd/system.h
===================================================================
--- testsuites/tmtests/tmoverhd/system.h	(revision be1c11edab1ad9004effbacf0e75bc558563d47d)
+++ testsuites/tmtests/tmoverhd/system.h	(revision a96a713c57e619ce041f6be859105c12ca71f589)
@@ -54,4 +54,6 @@
 #define CONFIGURE_TICKS_PER_TIMESLICE        0
  
+#define CONFIGURE_RTEMS_INIT_TASKS_TABLE
+
 #include <confdefs.h>
 
